/* ------------------------------------------------

		1. Default Stylesheets

------------------------------------------------ */

	::-webkit-scrollbar{
		width: 4px;
		border-left: 1px solid #fff
	}

	::-webkit-scrollbar-thumb{
		background: #333;
		/*border-radius: 5px;*/
	}

	::selection{
		background:#1bb000; 
		color:#fff;
	}

	::-moz-selection{
		background:#f76b6b;
		color:#fff;
	}

	::-webkit-input-placeholder{
		-webkit-transition:text-indent .5s ease,color .5s ease;
		color:#777;
	}

	::-webkit-textarea-placeholder{
		-webkit-transition:text-indent .5s ease,color .5s ease;
		color:#777;
	}

	input::-moz-placeholder{
		color:#777;
		opacity: 1 !important;
	}

	textarea::-moz-placeholder{
		color:#777;
		opacity: 1 !important;
	}

	::ms-input-placeholder{
		color:#777;
	}

	::ms-textarea-placeholder{
		color:#777;	
	}

	[placeholder]:focus::-webkit-input-placeholder{
		text-indent:10em;
		color:transparent;
	}

	[placeholder]:focus::-webkit-textarea-placeholder{
		text-indent:10em;
		color:transparent;
	}

	mark{
		padding: 0 2px;
		color: #fff;
		background-color: #f76b6b;
	}

	.selection_type_2{
		background-color: #999;
	}

/* #Footer
================================================== */

#Footer {
	/* place on the bottom 
	position: sticky;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index:-1;
	*/
	background-position: center top;
	background-repeat: no-repeat;
	background:#eaeaea;
}
#Footer .footer_action {
	background: rgba(0, 0, 0, .1);
}
#Footer .footer_action .one {
	margin-bottom: 30px;
	padding-top: 30px;
	text-align: center;
	font-size: 110%;
	line-height: 180%;
}
#Footer .widgets_wrapper {
	padding: 15px 0;
}
#Footer .widgets_wrapper .column {
	margin-bottom: 0;
}
#Footer .widgets_wrapper .widget {
	padding: 15px 0;
	margin-bottom: 0;
}
#Footer .widgets_wrapper .widget:after {
	display: none;
}
#Footer .footer_copy {
	border-top: 1px solid rgba(255, 255, 255, .1);
}
#Footer .footer_copy .one {
	margin-bottom: 20px;
	padding-top: 30px;
}
#Footer .footer_copy .copyright {
	float: left;
}
#Footer .footer_copy a#back_to_top {
	float: right;
	margin: -10px 0 0 0;
}
#Footer .footer_copy .social {
	float: right;
	margin-right: 20px;
}
#Footer .footer_copy .social li {
	display: inline-block;
	margin-right: 6px;
}
#Footer .footer_copy .social li:last-child {
	margin-right: 0px;
}
#Footer .footer_copy .social li a {
	color: #000;
	font-size: 25px !important;
	line-height: 15px !important;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#Footer .footer_copy .social li a:hover {
	color:rgb(106 194 2);
}
#Footer .footer_copy .social-menu {
	float: right;
	margin-right: 20px;
}
#Footer .footer_copy .social-menu li {
	display: inline-block;
	margin-right: 6px;
	padding-right: 6px;
	border-right: 1px solid rgba(255, 255, 255, .1);
}
#Footer .footer_copy .social-menu li:last-child {
	margin-right: 0px;
	padding-right: 0px;
	border-right: 0px;
}

/* .footer-copy-center */

.footer-copy-center #Footer .footer_copy {
	text-align: center;
}
.footer-copy-center #Footer .footer_copy .copyright {
	float: none;
	margin: 0 0 10px 0;
}
.footer-copy-center #Footer .footer_copy a#back_to_top {
	float: none;
	margin: -10px 0 10px;
}
.footer-copy-center #Footer .footer_copy .social {
	float: none;
	margin: 0;
	font-size: 30px;
}
.footer-copy-center #Footer .footer_copy .social-menu {
	float: none;
	margin: 0;
}

.divisionImg {
    border: 2px solid #ddd;
    border-radius: 5px;
	padding:5px;
}

/* custom CSS */
/* @media */

@media (min-width: 241px) and (max-width: 480px) {
	h2 { font-size:20px; line-height:25px;font-weight:200;}
}

@media all and (min-width: 481px) and (max-width: 768px) {
	
	h2 { font-size:35px; line-height:40px; font-weight:200;}
}

@media all and (min-width: 769px) and (max-width: 992px) {

}	

@media all and (min-width: 993px) {

}